this.name           = "hyperRadioJFRG01";
this.author         = "Svengali";
this.copyright      = "CC-by-nc-sa-3.0";
this.description    = "Jazz Funk RnB Groove for the HYPERRADIO v1.11 or higher.";
this.version        = "1.01";

this.startUp = function()
{
	if (worldScripts.hyperradio) {
		worldScripts.hyperradio.stationList.push("hyperradio_playListJFRG01");
		worldScripts.hyperradio.hyperradio_playListJFRG01 = new Array(
			"Droopy_Contini-Dewey_Square.ogg",
			"La_Rabona-Vamos_a_Reconquistar.ogg",
			"Lasswell-Drunk_In_A_Smokey_Bar_Drinking_An_Imperial_Porter_Mix.ogg",
			"Luc_Bartoli-Hassans_Dream.ogg",
			"Matt_Pepper_Trio-Jai_demande_au_soleil.ogg"
		);
	}
    delete this.startUp;
}
